MS10-065 - Important: Vulnerabilities in Microsoft Internet Information Services (IIS) Could Allow R

Discussion in 'Security Alerts' started by News, Sep 14, 2010.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,189
    Likes Received:
    20
    Bulletin Severity Rating:Important - This security update resolves two privately reported vulnerabilities and one publicly disclosed vulnerability in Internet Information Services (IIS). The most severe of these vulnerabilities could allow remote code execution if a client sends a specially crafted HTTP request to the server. An attacker who successfully exploited this vulnerability could take complete control of an affected system.

    More...
     

Share This Page

Loading...